"캡쳐할 대상이 없거나 일시정지 상태가 아닙니다" = "Không chụp được hình ảnh hoặc video không dừng lại.";
"총 몇개의 파일" = "Total %d files";
"유형" = "Type";
"파일이름" = "File name";
"날짜" = "Date";
"상시녹화" = "Ghi bình thường";
"이벤트녹화" = "Ghi Sự kiện";
"긴급녹화" = "Ghi Thủ công";
"년" = "năm %d";
"월" = "tháng %d";
"날짜별 보기" = "Lọc theo ngày";
"펌웨어가 있는 SD카드를 못찾음" = "Không có phần mềm BlackVue trên thẻ microSD.";
"드라이브에 파일을 저장함" = "Tệp đã lưu trong ổ %s.";
"파일이름_다국어" = "Tên tệp";
"파일위치" = "File path";
"파일유형" = "File type";
"속도" = "Speed";
"음량" = "Volume";
"저작권표시" = "Bản quyền (C) 2009 của Pittasoft Co., Ltd.";
"정말로 삭제 하시겠습니까" = "Bạn có thực sự muốn xoá?";
"둔감" = "Ít nhạy hơn";
"시작시간" = "Thời gian bắt đầu:";
"파일길이" = "Độ dài tệp:";
"다른이름저장" = "Lưu thành…";
"구간저장" = "Lưu đoạn";
"부터" = "Từ";
"까지" = "Đến ";
"음성제거" = "Tắt âm";
"삭제" = "Xoá";
"내보내기" = "Xuất";
"상하" = "TB";
"좌우" = "LR";
"전후" = "FB";
"변환중" = "Đang xử lý...";
"복구중" = "Đang sửa chữa...";
"BlackVue SD카드 드라이브를 변경하시겠습니까" = "Bạn có muốn thay ổ thẻ nhớ BlackVue microSD không?";
"환경설정값은 저장되지 않습니다" = "(Thiết đặt hiện tại sẽ không được lưu.)";
"SD카드 버젼이나 종류가 유효하지 않습니다" = "Phiên bản phần mềm không khả dụng.";
"SSID 안내" = "SSID phải dài từ 5 - 32 ký tự.\r\nChỉ được sử dụng chữ, số, dấu _ và dấu -";
"GPS 수신상태" = "GPS\r\nSignal";
"주행속도" = "Driving speed";
"좌표" = "Coordinates";
"plural_seconds" = "giây";
"singular_second" = "giây";
"분" = "phút";
"plural_hours" = "giờ";
"FORMAT_FROM_SD_IMPOSSIBLE" = "Khi chạy Black Vue Viewer từ thẻ microSD, sẽ không tiến hành định dạng thẻ được.";
"INSTALL_BLACKVUE_FIRST" = "Vui lòng cài riêng BlackVue Viewer trên máy tính và chạy từ máy tính.";
"SD 카드 포맷" = "định dạng thẻ microSD";
"재생" = "Phát";
"정지" = "Dừng";
"일시멈춤" = "Tạm dừng";
"다음 파일 재생" = "Chạy tệp tiếp theo";
"이전 파일 재생" = "Chạy tệp trước đó";
"다음 프레임" = "Khung tiếp theo";
"이전 프레임" = "Khung trước đó";
"프로그램 정보" = "Thông tin chương trình";
"최소화" = "Tối thiểu hoá";
"종료" = "Thoát";
"캡쳐" = "Ghi";
"전체화면" = "Toàn màn hình";
"인쇄" = "In";
"설정" = "Cài đặt";
"이미지 회전" = "Xoay hình ảnh";
"마이웨이 뷰어" = "Trình xem MyWay";
"상시" = "Bình thường";
"이벤트" = "Sự kiện";
"주차" = "Khi đỗ";
"폴더 찾아보기" = "Tìm tệp";
"전방" = "Trước";
"후방" = "Sau";
"화면 모드 설정" = "Cài đặt chế độ màn hình";
"전후방 반전" = "Chuyển đổi giữa xem phía trước và phía sau";
"비디오를 재생할 수 없습니다" = "Không thể phát video.";
"mph" = "MPH";
"속도 단위 변경" = "Đ.vị tốc độ";
"내차찾기" = "Tìm xe của tôi";
"최대화" = "Maximize";
"최소화" = "Minimize";
"종료" = "thoát";
"속도_다국어" = "Speed";
"환경 설정" = "Thiết đặt";
"SD 카드 드라이브" = "Ổ Thẻ SD";
"설정 초기화" = "Đặt lại";
"저장후 닫기" = "Lưu & đóng";
"취소" = "Hủy";
"기본설정" = "Thiết lập cơ bản";
"민감도" = "Thiết lập độ nhạy";
"WiFi 그리고 기타 설정" = "Wi-Fi & Mạng khác";
"기타설정" = "Thiết lập khác";
"시간 설정 타임존" = "Múi giờ";
"영상 설정" = "Thiết lập video";
"영상 품질" = "Chất lượng hình ảnh";
"해상도" = "Độ phân giải";
"영상 압축률" = "Tỉ lệ nén ảnh";
"보통" = "Bình thường";
"높음" = "Cao";
"최고화질" = "Cao nhất";
"고화질" = "Cao";
"일반화질" = "Bình thường";
"저사양 호환용" = "(tương thích cấp thấp)";
"밝기" = "Độ sáng";
"보통" = "Bình thường";
"밝게" = "Sáng";
"녹화설정" = "Thiết lập ghi";
"상시 녹화 설정" = "Ghi bình thường";
"상시녹화 On" = "Bật";
"상시녹화 Off" = "Tắt";
"음성녹음설정" = "Ghi âm";
"음성녹음설정 On" = "Bật";
"음성녹음설정 Off" = "Tắt";
"날짜 시간 표시" = "Hiển thị ngày giờ";
"표시 on" = "Bật";
"표시 off" = "Tắt";
"속도 표시 단위" = "Đ.vị tốc độ";
"킬로미터" = "km/h";
"마일" = "MPH";
"속도 경고" = "Cảnh báo tốc độ";
"오프" = "Tắt";
"파일저장단위 단위 분" = "Thời lượng tập tin video (phút)";
"상시녹화" = "Thời lượng ghi bình thường";
"이벤트녹화 주차모드녹화" = "Thời lượng ghi chế độ Sự kiện/Đỗ";
"저장 공간 설정" = "Cài đặt bộ nhớ ghi chép";
"시간별" = "Theo thời gian";
"유형별" = "Theo loại";
"N 상시녹화" = "N:Ghi thường|";
"E 이벤트녹화" = "E:Ghi sự kiện|";
"P 주차모드녹화" = "P:Ghi ở chế độ dừng xe";
"주차 모드 자동 전환" = "Tự động chuyển sang chế độ Đỗ";
"자동 전환 On" = "Bật";
"자동 전환 Off" = "Tắt";
"면허 차번호 등록" = "Đăng ký biển số";
"민감도 설정" = "Thiết lập độ nhạy";
"상시 녹화시 적용" = "Độ nhạy ở chế độ Thường";
"주차모드시 적용" = "Độ nhạy ở chế độ Đỗ xe";
"G 센서" = "Cảm biến G";
"모션감지" = "Phát hiện chuyển động";
"고급설정" = "Cài đặt nâng cao";
"둔감" = "Ít nhạy hơn";
"민감" = "Nhạy hơn";
"Wi Fi 설정" = "Thiết lập Wi-Fi";
"Wi Fi 자동실행" = "Wi-Fi tự động bật";
"켜기" = "Bật";
"끄기" = "Tắt";
"로그인 설정" = "Thông tin đăng nhập";
"SSID" = "SSID";
"PASSWORD" = "Mật khẩu";
"보안 암호화방식" = "Xác thực Wi-Fi (WPA2PSK)";
"기타설정" = "Thiết lập khác";
"녹화 상태 LED" = "Đèn LED trạng thái ghi";
"LED 녹화상태 표시부" = "Đèn LED trạng thái ghi";
"LED 상시 켜두기" = "Đèn LED trạng thái ghi";
"녹화 상태 표시부" = "Đèn LED trạng thái ghi";
"시큐리티 LED" = "Đèn LED Bảo vệ";
"LED 버튼부" = "Nút LED";
"LED 버튼부 설정" = "Cài đặt nút LED";
"상시 모드시 적용" = "Đèn LED chế độ Bình thường";
"주차 모드시 적용" = "Đèn LED chế độ Đỗ";
"빨강" = "Đỏ";
"주황" = "Cam";
"노랑" = "Vàng";
"녹색" = "Xanh lục";
"파랑" = "Xanh lam";
"남색" = "Xanh nước biển";
"보라" = "Tím";
"음성안내듣기" = "Hướng dẫn thoại";
"시작안내" = "Bật nguồn";
"상시 녹화 시작" = "Bắt đầu Ghi bình thường";
"이벤트 녹화시작 경고음" = "Bắt đầu Ghi Sự kiện (tiếng bíp)";
"녹화 모드 변경" = "Thay đổi chế độ ghi";
"주차 모드 상태 반복 알림" = "Lặp lại báo động trạng thái “chế độ đỗ”";
"종료 안내" = "Tắt nguồn";
"음성안내볼륨설정" = "Âm lượng";
"작게" = "Yên lặng hơn";
"크게" = "Lớn hơn";
"비디오 출력방식" = "Phương thức đầu ra video";
"속도 경고음" = "Cảnh báo tốc độ (bíp)";
"언어" = "Ngôn ngữ";
"화면 밝기" = "Độ sáng màn hình";
"화면 대기시간" = "Hết thời gian màn hình";
"후방 화면전환" = "Chuyển sang xem camera phía sau";
"최저 동작 전압" = "Đ.áp vào tối thiểu";
"배터리 보호 모드" = "Chế độ tiết kiệm pin";
"포맷 알림 주기" = "Định dạng t.gian nhắc";
"없음" = "Không có gì";
"좌우 반전" = "Đảo Trái - Phải";
"상하 반전" = "Đảo Lên - Xuống";
"상하 좌우 반전" = "Đảo Lên - Xuống/Trái - Phải";
"LCD 그리고 보호 설정" = "LCD & độ an toàn";
"LCD 설정" = "Cài đặt LCD";
"보호 설정" = "Cài đặt độ an toàn";
"plural_weeks" = "tuần";
"항상 켜기" = "Duy trì màn hình bật";
"속도 표시 단위 700 시리즈" = "Đ.vị tốc độ";
"전방 밝기" = "Độ sáng camera trước";
"음향 조절" = "Âm lượng";
"음성 안내" = "Hướng dẫn thoại";
"클라우드 설정" = "Thiết lập Cloud";
"클라우드 서비스 사용" = "Bật dịch vụ Cloud";
"클라우드 서비스 접속 설정" = "Thiết lập điểm truy cập dịch vụ Cloud";
"알람 수신 설정" = "Thiết lập thông báo bấm để xem";
"긴급 녹화 알람" = "Ghi Thủ công";
"주차 모드중 모션 알람" = "Phát hiện Chuyển động (chế độ Đỗ)";
"주차 모드중 이벤트 알람" = "Ghi Sự kiện (chế độ Đỗ)";
"이벤트 알람" = "Ghi Sự kiện (c.độ Bình thường)";
"속도 경고 알람" = "Quá tốc độ (c.độ Bình thường)";
"주차 모드 진입 해제 알람" = "Kích hoạt/tắt kích hoạt chế độ Đỗ";
"Wi-Fi 10분후 자동꺼짐" = "Wi-Fi tự động tắt";
"클라우드 패스워드 안내" = "Mật khẩu phải ít hơn 32 ký tự.";
"클라우드 SSID 입력 안내" = "SSID phải dài 5 đến 32 ký tự và chỉ sử dụng ký tự có trên bàn phím Anh (Mỹ) tiêu chuẩn.";
"클라우드 서비스 사용 에러" = "Vui lòng cài đặt “Bật dịch vụ Đám mây” thành “OFF”, hoặc nhập SSID vào cài đặt điểm truy cập dịch vụ Đám mây.";
"클라우드 관련 안내" = "Liên quan đến Cloud";
"sensor_sensitivity" = "Độ nhạy của cảm biến";
"other_settings" = "Thiết lập khác";
"검증" = "Xác nhận";
"확인" = "OK";
"취소" = "Hủy";
"위변조 검증" = "Xác nhận giả mạo";
"파일 없음" = "Không có tệp.";
"검증 실패" = "Không xác minh được.";
"검증에 실패하였습니다" = "Không xác minh được.";
"정보 없음" = "Thiếu thông tin cần để xác minh.";
"0 BYTE" = "Độ dài tệp là 0 byte.";
"복구 파일" = "Tệp tự động được phục hồi.";
"내보내기" = "Tệp được tạo khi xuất.";
"문제 발생" = "Đã xảy ra lỗi khi xác minh.";
"검증됨" = "Đã xác nhận";
"파일 목록" = "File list";
"지도" = "Map";
"원래 화면 크기" = "Kích thước màn hình bình thường";
"민감도 고급 설정" = "Cài đặt nâng cao";
"에러" = "Lỗi";
"SSID 입력 에러" = "SSID không hợp lệ";
"패스워드 입력 에러" = "Mật khẩu không khả dụng";
"최장 동작 시간" = "T.gian vận hành liện tục tối đa";
"후방 밝기" = "Độ sáng camera sau";
"경고" = "Cảnh báo";
"앱 업그레이드 경고" = "Phiên bản phần mềm không khả dụng. Vui lòng nâng cấp Ứng dụng.";
"사용자 정보 등록" = "Lớp phủ thông điệp người dùng";
"20자 이하" = "Dưới 20 ký tự";
"사용자 정보 입력 에러" = "Thông tin người dùng không khả dụng";
"사용자 정보 안내" = "A~Z, 0~9, :;’/\+-_()$#\ndưới 20 ký tự.";
"changing_timezone" = "Lưu ý khi bạn thay đổi múi giờ và lưu thiết lập, lần tiếp theo bạn gắn thẻ microSD vào BlackVue máy sẽ tự động định dạng thẻ microSD và khởi động lại.\nVui lòng sao lưu bất kỳ video quan trọng nào có trong thẻ microSD trước khi thay đổi múi giờ.";
"g_sensor_sensitivity_in_normal_mode" = "Độ nhạy Cảm biến G ở chế độ Thường";
"g_sensor_sensitivity_in_parking_mode" = "Độ nhạy Cảm biến G ở chế độ Đỗ xe";
"enter_speed_limit" = "Nhập giới hạn tốc độ:";
"kmh_less_than_300_limit" = " km/h (dưới 300 km/h)";
"MPH_less_than_200_limit" = " MPH (dưới 200 MPH)";
"security_led_front_camera" = "Đèn LED bảo vệ (Camera trước)";
"security_led_rear_camera" = "Đèn LED bảo vệ (Camera sau)";
"rear_camera_recording" = "Ghi camera sau";
"rear_camera_rotation" = "Xoay camera sau 180°";
"rear_camera_power" = "Nguồn điện camera sau";
"pw_is_too_short" = "Mật khẩu quá ngắn";
"사용자 정보 안내2" = "A~Z, a~z, 0~9, :;’/\+-_()$#\ndưới 20 ký tự.";
